View Issue Details

IDProjectCategoryView StatusLast Update
0016178ScribusGeneralpublic2020-08-11 20:56
Reportersreerajp Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS10OS Version1909
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016178: Able to add items to locked layer
DescriptionCreate a document
Add some text box and add some content to the text box
Copy the text textbox
Press F6 and lock the layer
Save the document
Now apply Ctrl + V
The textbox from the clipborad is pasted.

Now we can edit the text in the textbox.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-19 15:52 sreerajp New Issue
2020-07-19 17:27 jghali Priority high => normal
2020-07-20 08:47 jghali Assigned To => jghali
2020-07-20 08:47 jghali Status new => resolved
2020-07-20 08:47 jghali Resolution open => fixed
2020-07-20 08:47 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed